Subject: [IPsec] I-D Action: draft-ietf-ipsecme-labeled-ipsec-04.txt

From: [email-masked]
Date: Fri, 30 Oct 2020 08:59:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Maintenance and Extensions WG of the IETF.

        Title           : Labeled IPsec Traffic Selector support for IKEv2
        Authors         : Paul Wouters
                          Sahana Prasad
	Filename        : draft-ietf-ipsecme-labeled-ipsec-04.txt
	Pages           : 10
	Date            : 2020-10-30

Abstract:
   This document defines a new Traffic Selector (TS) Type for Internet
   Key Exchange version 2 to add support for negotiating Mandatory
   Access Control (MAC) security labels as a traffic selector of the
   Security Policy Database (SPD).  Security Labels for IPsec are also
   known as "Labeled IPsec".  The new TS type is TS_SECLABEL, which
   consists of a variable length opaque field specifying the security
   label.  This document updates the IKEv2 TS negotiation specified in
   RFC 7296 Section 2.9.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ipsecme-labeled-ipsec/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-ipsecme-labeled-ipsec-04
https://datatracker.ietf.org/doc/html/draft-ietf-ipsecme-labeled-ipsec-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ipsecme-labeled-ipsec-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Haitham Cruickshank <[email-masked]>
Date: Fri, 30 Oct 2020 16:11:15 +0000

Thanks Rahul,

Have a nice weekend.

Haitham

---
Dr. Haitham S. Cruickshank
Reader
Institute for Communication Systems (ICS)
Faculty of Engineering and Physical Science 
University of Surrey
Guildford GU2 7XH, UK 
Tel: +44 1483 686007 (indirect 689844)
Fax: +44 1483 686011
e-mail: [email-masked]
https://www.surrey.ac.uk/people/haitham-cruickshank 

On 30/10/2020, 15:59, "IPsec on behalf of [email-masked]" <[email-masked] on behalf of [email-masked]> wrote:

    
    Abstract:

    The IETF datatracker status page for this draft is:
    https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-ipsecme-labeled-ipsec%2F&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=k6g96Ij9S77R21jnqhvQjvVNnmGXWECwwi%2Fq9YhtRAY%3D&amp;reserved=0
    
    There are also htmlized versions available at:
    https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftools.ietf.org%2Fhtml%2Fdraft-ietf-ipsecme-labeled-ipsec-04&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=tFBWured0p2wV%2BxsUnpgYtDZH90hHmnAHUTIRFef7vg%3D&amp;reserved=0
    https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-ietf-ipsecme-labeled-ipsec-04&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=bi1HdCkJi%2BTwQz85T7twM40nvGnkXfGVF5H2CdjLrYc%3D&amp;reserved=0
    
    A diff from the previous version is available at:
    https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Frfcdiff%3Furl2%3Ddraft-ietf-ipsecme-labeled-ipsec-04&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=%2F66nP%2B%2BSdCYu7s2aURF5hB8mimA6tDCjwLv%2F%2BCDBklk%3D&amp;reserved=0

    Internet-Drafts are also available by anonymous FTP at:
    https://eur02.safelinks.protection.outlook.com/?url=ftp%3A%2F%2Fftp.ietf.org%2Finternet-drafts%2F&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=UtvpJnSzlJGa3HTh%2B5vm6lqE3U0p3gfNMfF9R2TK2gk%3D&amp;reserved=0

    _______________________________________________
    IPsec mailing list
    [email-masked]
    https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fipsec&amp;data=04%7C01%7CH.Cruickshank%40surrey.ac.uk%7C0d4eec61ab27447122f108d87ceccf0b%7C6b902693107440aa9e21d89446a2ebb5%7C0%7C0%7C637396703808133624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=OJI5Fd0wePMs6UpBjJUUjMTgQvOf03029rVgQORfiyc%3D&amp;reserved=0

---

From: Paul Wouters <[email-masked]>
Date: Fri, 30 Oct 2020 12:13:03 -0400 (EDT)

On Fri, 30 Oct 2020, [email-masked] wrote:

> Subject: [IPsec] I-D Action: draft-ietf-ipsecme-labeled-ipsec-04.txt

> https://www.ietf.org/rfcdiff?url2=draft-ietf-ipsecme-labeled-ipsec-04

This version is a minor update. It fixes some typos (notably
TS_UNAVAILABLE -> TS_UNACCEPTABLE) and adds an Implementation Status
section for libreswan/linux/SElinux.

Paul